RubyGems.org

ta-indicator

0.0.4

Higher level wrapper around the talib_ruby project

installgem install ta-indicator -v 0.0.4
Authors

Michael Lamb

2,610 total downloads 786 for this version
Owners

7750dd8515fb62e4b03d75465ab553f1

Gemfile
gem 'ta-indicator', '~> 0.0.4'
Versions
  1. 0.1.1 January 21, 2013 (24.5 KB)
  2. 0.1.0 January 6, 2013 (24.5 KB)
  3. 0.0.4 September 29, 2012 (24.5 KB)
Runtime Dependencies
  1. talib_ruby >= 0